Subject: Re: bug#22228: emacs-25 04dd5a5 fails to dump

From: Eli Zaretskii <[email-masked]>
Date: Fri, 25 Dec 2015 16:26:20 +0200

> From: John Wiegley <[email-masked]>
> Cc: [email-masked]
> Date: Wed, 23 Dec 2015 16:23:01 -0800
> 
> >>>>> Eli Zaretskii <[email-masked]> writes:
> 
> > I have no idea why. Is that a bootstrap or a normal build? What happens if
> > you compile ucs-normalize.el first?
> 
> This is a build where all .elc are removed before building. I've been running
> this identical build procedure almost daily for a few weeks, although it's
> been a few days since the last time it ran. I'll track it down further.

Please try with the latest emacs-25 branch, Anders and myself
committed some changes that I hope solve this.

Thanks.